Ticket #140 (closed bug: fixed)

Opened 6 years ago

Last modified 6 years ago

focusrite saffire, jack not running properly

Reported by: esperanto Assigned to: ppalmers
Priority: minor Milestone: FFADO 2.0
Component: Version: FFADO 2.0-beta6 (1.999.36)
Keywords: Cc:
The device the bug applies to: Focusrite Saffire pro26

Description

If jack starts at all it gives a lot of xruns and crashes after a while.

Attachments

jack3.log (384.1 kB) - added by esperanto on 07/05/08 05:25:37.
jack4.log (384.3 kB) - added by esperanto on 07/05/08 05:26:14.
jack4.txt (384.3 kB) - added by esperanto on 07/05/08 05:28:33.
ffado-diag.log (7.4 kB) - added by esperanto on 07/05/08 05:59:30.
ffado-diag2.log (7.5 kB) - added by esperanto on 07/05/08 06:02:13.
jackd.log (1.3 MB) - added by esperanto on 07/05/08 07:00:26.
jackd.2.log (1.4 MB) - added by esperanto on 07/05/08 08:12:09.
jacklog (2.1 kB) - added by rgreen on 10/15/08 15:15:03.
log from jackd session
lshw (13.8 kB) - added by rgreen on 10/15/08 15:17:10.
lshw on my system
ffado-diag (5.2 kB) - added by rgreen on 10/15/08 15:24:04.

Change History

07/05/08 05:25:37 changed by esperanto

  • attachment jack3.log added.

07/05/08 05:26:14 changed by esperanto

  • attachment jack4.log added.

07/05/08 05:28:33 changed by esperanto

  • attachment jack4.txt added.

07/05/08 05:47:54 changed by ppalmers

  • status changed from new to assigned.
  • owner set to ppalmers.
  • device_name set to Focusrite Saffire.

07/05/08 05:48:45 changed by ppalmers

  • device_name changed from Focusrite Saffire to Focusrite Saffire pro26.

07/05/08 05:59:30 changed by esperanto

  • attachment ffado-diag.log added.

07/05/08 06:02:13 changed by esperanto

  • attachment ffado-diag2.log added.

07/05/08 07:00:26 changed by esperanto

  • attachment jackd.log added.

07/05/08 08:12:09 changed by esperanto

  • attachment jackd.2.log added.

09/23/08 01:59:54 changed by ppalmers

What you experience is not really a bug. Your system is not fast enough for one reason or the other.

Some questions:

  • Is the saffire attached to the TI controller or to the onboard one?
  • Have you tried without the NVIDIA driver or with wifi disabled?
  • Are you using dynamic cpu speed? if so, try to disable it.

10/15/08 15:14:02 changed by rgreen

I'm seeing thee same symptoms with beta6 on ubuntustudio 8.04

I don't seem to have ffado-diag on my system is it supposed to be part of the beta6 build?

I'll attach the log of my short jackd session.

System is an emachines M6810 laptop (AMD64 3200+, 1.25GB RAM, VIA firewire controller) I'll attach lshw output.

10/15/08 15:15:03 changed by rgreen

  • attachment jacklog added.

log from jackd session

10/15/08 15:17:10 changed by rgreen

  • attachment lshw added.

lshw on my system

10/15/08 15:24:04 changed by rgreen

  • attachment ffado-diag added.

11/22/08 13:46:30 changed by ppalmers

  • status changed from assigned to closed.
  • resolution set to fixed.

Please try again with the latest 2.0 branch (or 2.0 release candidate).

This should be better now.